 @charset "utf-8";
/* CSS Document */
	/*-----------------------------------------------------------------------------
	Access Security and Control Screen Stylesheet
	version:   1.0
	date:      01/03/07
	author:    Peter Koopman
	email:    peter@zulu.co.nz
	
	website:   http://www.scribbledesign.co.nz
	
	
	/* Remove margin, padding and border from everything
	-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
/* Set up the document
	-----------------------------------------------------------------------------*/
body {
	font: 62.5%/1.5 Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}
.wrapper {
	max-width: 980px; /* Set page width here - you can also use percentage */
	text-align: left;
	width: 100%;
	margin: 0px auto;
}
.wrapper:after,
.wrapper:before,
.clearfix:after {
	display: block;
	content: "";
	clear: both;
}

/* Typography
	-----------------------------------------------------------------------------*/
h1 { font-size: 22px; /* Equivalent to 22pt */ }
h2 { font-size: 20px; /* Equivalent to 20pt */ }
h3 { font-size: 18px; /* Equivalent to 18pt */ }
h4 { font-size: 16px; /* Equivalent to 18pt */ }
h5 { font-size: 14px; /* Equivalent to 14pt */ }
p, q, cite { font-size: 12px; /* Equivalent to 12pt */ }
ul, ol, dl {
	list-style: none;
	font-size: 12px; /* Equivalent to 12pt */
}
li, dd, dt { font-size: 12px; /* Equivalent to 12pt */ }
input, textarea, select { border: solid 1px #cecece; }
/*Forms
	-----------------------------------------------------------------------------*/
form div {
	clear: left;
	margin: 3px 0;
	max-width: 350px;
	width: 100%;
}
form label {
	float: left;
	width: 105px;
	margin: 5px 0;
	font-size: 12px;
	line-height: 18px;
}
form .radioLabel {
	width: 300px;
	padding: 0 0 0 10px;
}
/*Override BC formatting*/
input.cat_textbox, textarea.cat_listbox { width: 180px; }
select.cat_dropdown {
	width: 188px;
	height: 22px;
}
select.cat_dropdown_smaller {
	width: 150px;
	height: 22px;
}
form input, form textarea, form select {
	float: left;
	width: 187px;
	height: 22px;
	line-height: 22px;
	margin: 3px 0;
	padding: 1px 3px;
	border-radius: 3px;
	border: 1px solid #ddd;
	background-color: #fafafa;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
form input:hover, form select:hover, form input:focus {
	border-color: #c5c5c5;
	background-color: #f6f6f6;
}
form textarea {
	height: 100px;
	width: 180px;
}
form input.cat_button {
	font: bold 11px/13px Helvetica, Arial, sans-serif;
	width: 110px;
	height: 22px;
	float: right;
}
form .cat_check { width: 15px; }
form .cat_filebox {
	height: 22px;
	width: 160px;
}
form .captcha {
	display: inline-block;
	width: 180px;
}
form .captchaimg { margin: 0 3px; }
form .captcha input { width: 180px !important;	/*override BC inline formatting*/ }
/* Header
	-----------------------------------------------------------------------------*/
#branding {
	background: #b9882b;
	overflow: hidden;
	padding: 15px 0 7px;
}
#branding h1 {
	width: 100%;
	margin: 0;
	line-height: 50px;
	background-color: #b9882b;
}
#branding h1 a {
	display: block;
	height: 50px;
}
#branding .logo_right {
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
	line-height: 50px;
}
/* Navigation
	-----------------------------------------------------------------------------*/
	/*Top navigation*/
#navMain {
	margin: 1px 0 0 0;
	width: 100%;
	box-sizing: border-box;
	height: 36px;
	background: repeat-x top url("../images/menu-bkg.jpg");
	border-top: solid 1px #a9aeb6;
	border-bottom: solid 1px #c5c4c1;
	font-family: "Arial", Helvetica, sans-serif;
}
#navMain ul li {
	width: 70px;
	height: 36px;
	float: left;
	list-style: none;
	padding: 0 0 0 20px;
}
#navMain ul li:first-child {
	padding-left: 0;
}
#navMain li a {
	color: #ffffff;
	display: block;
	font-size: 14px;
	height: 34px;
	line-height: 34px;
	margin-top: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
    white-space: nowrap;
}
#navMain li a:hover { color: #fff }
#navMain li.navHome { width: 60px }
#navMain li.navAbout { width: 80px }
#navMain li.navEmployment { width: 100px }
#navMain li.navProjects { width: 80px }
#navMain li.navLogin { width: 100px }
#navMain li.navContact { width: 90px }

/*Image under navMain*/
#navPic {
	background: url("../images/navpic.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	height: 129px;
	width: 100%;
	margin-top: 17px;
	margin-bottom: 30px;
}
/*Left Side navigation*/
#navSub {
	float: left;
	font-family: "Arial", Helvetica, sans-serif;
	overflow: hidden;
	width: 30%;
	margin-bottom: 20px;
	margin-left: 1.5%;
}
#myMenu1 > ul {
	margin: 0;
	padding: 0;
}
#navSub li {
	list-style: none;
}
#navSub li a {
	display: block;
	height: 22px;
	line-height: 22px;
	border-bottom: dotted 2px #e2e3e5;
	text-transform: uppercase;
	text-decoration: none;
	color: #ba872b;
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
}
#navSub li ul { margin: 0; }
#navSub li li a, #navSub li li li a {
	display: block;
	height: 22px;
	color: #333333;
	padding-left: 22px;
	font-weight: normal;
}
#navSub li li.commercial a, #navSub li li li a {
	padding-left: 35px;
}
#navSub li li ul { margin: 0; }
#myMenu1 { float: left; }
/* Search
	-----------------------------------------------------------------------------*/
.siteSearch {
	display: none;
}
#siteSearch,
.siteSearch {
	width: 270px;
	height: 24px;
	text-align: right;
	float: right;
	margin-top: 6px;
}
#siteSearch form div,
.siteSearch form div {
	width: 270px;
	float: right;
	margin: 0;
}
#siteSearch input.cat_textbox_small,
.siteSearch input.cat_textbox_small {
	height: 22px;
	width: 190px;
	border: 0;
	border-top-color: #8e8e8e;
	margin: 0;
	float: right;
	padding: 0;
	border-radius: 2px;
	box-shadow: 2px 3px 3px 0 #7f7f7f inset;
}
#siteSearch input.cat_button,
.siteSearch input.cat_button {
	background: none;
	border: 0;
	height: 22px;
	line-height: 22px;
	width: 54px;
	float: left;
	padding: 0 11px 0 0;
	margin: 0;
	color: #ffffff;
	cursor: pointer;
	font-size: 15px;
	font-weight: normal;
}
/* Content
	-----------------------------------------------------------------------------*/
.imgRight {
	float: right;
	margin: 0 0 1em 1em;
}
.imgLeft {
	float: left;
	margin: 0 1em 1em 0;
}
#content {
	box-sizing: border-box;
	color: #666;
	float: right;
	padding: 10px 40px 25px;
	width: 60%;
	margin-right: 3%;
}
#content ul.address li { list-style: none; }
#content h2 {
	font: bold 22px/28px Arial, Helvetica, sans-serif;
	color: #ba872b;
}
#content h3 {
	font: bold 14px/16px Arial, Helvetica, sans-serif;
	color: #ba872b;
}
#content h4 {
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	color: #666;
	margin-bottom: 1em;
}
#content p { font: normal 16px/22px Arial, Helvetica, sans-serif; }
#content li {
	font: normal 12px/18px Arial, Helvetica, sans-serif;
	list-style: disc;
}
#content .right {
	clear: both;
	float: right;
	margin: 0 0 1em 1em;
}
#content p.caption {
	clear: both;
	float: right;
}
#content img.left {
	clear: both;
	float: left;
	margin: 0 1em 1em 0;
}
/*Homepage*/
.slideshow {
	/*width:420px;*/
	width: 100%;
	height: 200px;
	margin: 0 0 20px 0;
}
.slideshow img {
	display: none;
	max-width: 100%;
}
/*swing Gates*/
#content #resSwingGateImg { margin-bottom: 20px; }
#content #beforeInstallation {
	float: right;
	width: 300px;
	margin: 0 0 5px 10px;
}
#swingTwist, #swingPower {
	margin: 10px 40px 10px 0;
	width: 150px;
	height: 115px;
	float: left;
}
#swingJunior, #swing180-4 {
	margin: 10px 0 10px 60px;
	width: 150px;
	height: 115px;
	float: left;
}
#swingGates div p {
	font: normal 10px/12px Arial, Helvetica, sans-serif;
	color: #666;
	text-align: center;
}
/*Slide Gates*/
#slideGateComponentsImage {
	width: 225px;
	float: left;
}
#at600SliderImage {
	width: 136px;
	float: left;
	margin-left: 80px;
}
#slideGateComponentsImage p, #at600SliderImage p { text-align: center; }
#content h3 { clear: left; }
/*Hi-Speed Bi-folding Gates*/
#bfgMovie { margin: 1em 0 3em 0; }
/*Time & Attendance Software*/
#content .taFeatures {
	border: 2px solid #bbb;
	border-collapse: collapse;
}
#content .taFeatures li {
	list-style: none;
	margin: 0 0 5px 0;
}
#content .taFeatures ul { margin: 0; }
#content .taFeatures tr.odd { background-color: #ddd; }
#content .taFeatures tr.even { background-color: #bbb; }
#content .taFeatures td {
	font-size: 12px;
	vertical-align: top;
	padding: 3px;
	color: #000;
}
#content .taImgResize {
	position: relative;
	height: 228px;
	width: 800px;
	left: -300px;
	overflow: visible;
}
#content .taImgResize img {
	position: absolute;
	right: 0;
	top: 0;
	cursor: pointer;
}
/*Projects*/
.projectDescription img { border: solid #ccc 3px !important;/*BC puts a border=0 style on the image elements*/ }
.projectItem {
	height: 120px;
	overflow: hidden;
}
.projectItem a, #content h2 a {
	text-decoration: none;
	color: #ba872b;
}
.projectThumbnail {
	width: 130px;
	text-align: right;
	overflow: hidden;
	float: right;
}
/* Footer
	-----------------------------------------------------------------------------*/
#pageInfo {
	clear: both;
	color: #222;
	background: #b9882b;
	padding: 22px 10px 14px;
	font-size: 12px;
}
#pageInfo p { font-size: 15px; line-height: 22px; }
#pageInfo a { color: #222; text-decoration: none; }
#pageInfo a:hover { color: #666; }
.newsletterSignup {
	float: right;
	width: 300px;
}
.copyright { float: left; }
.newsletterSignup .item {
	float: right;
	margin: 0;
	width: 300px;
}
.newsletterSignup p { margin: 0 0 2px; }
.phoneCheck { display: none; }

@media (min-width:768px) and (max-width:980px) {
#branding,
#navMain,
#navMain,
#pageInfo { padding-left: 15px; padding-right: 15px; }
#navSub li a { line-height: 1.3em; padding-top: 5px; padding-bottom: 5px; }
#navSub li a,
#navSub li li a, 
#navSub li li li a { height: auto; }
#navMain { height: auto; }
#navMain ul { /*display: table; margin: auto;*/ }
#navMain ul li { float: none; display: inline-block; }
#navMain #myMenu1 { float: none; }
#siteSearch {}
#siteSearch,
.siteSearch { margin-left: auto;  margin-right: auto; margin-bottom: 6px; }
#siteSearch input.cat_textbox_small,
.siteSearch input.cat_textbox_small {
	border: 1px solid #e2e3e5;
	border-top-color: #8e8e8e;
	box-shadow: none;
}
#siteSearch input.cat_button,
.siteSearch input.cat_button {
	background-color: #f3f3f3;
	border: 2px solid #fbfbfb;
	border-bottom-color: #969696;
	border-right-color: #969696;
	color: #000000;
	font-size: 11px;
	height: 26px;
	line-height: 22px;
	font-weight: bold;
	padding: 0 10px;
}
#navPic {
	margin-top: 5px;
	margin-bottom: 15px;
}
}

@media (max-width:599px) {
#navPic { margin-top: 0; margin-bottom: 0; }
#content { width: 100% !important; float: none; padding: 10px 10px 25px; }
#navSub {
	float: none !important;
	font-family: "Arial", Helvetica, sans-serif;
	margin-left: 10px;
	overflow: hidden;
	width: 96% !important;
	margin: 0 2% 20px;
}
#siteSearch {
	display: none;
}
.siteSearch {
	float: none;
	width: 100%;
	display: block;
	margin-bottom: 15px; 
	padding-bottom: 6px;
	border-bottom: 1px solid #e2e3e5;
}
.siteSearch form {
	float: right;
	margin-right: 10px;
}
.siteSearch input.cat_textbox_small {
	border: 1px solid #e2e3e5;
	border-top-color: #8e8e8e;
	box-shadow: none;
}
.siteSearch input.cat_button {
	background-color: #f3f3f3;
	border: 2px solid #fbfbfb;
	border-bottom-color: #969696;
	border-right-color: #969696;
	color: #000000;
	font-size: 11px;
	height: 26px;
	line-height: 22px;
	font-weight: bold;

}
}

@media (max-width:767px) {
#swingJunior, #swing180-4 {
	float: left;
	height: 115px;
	margin: 10px 0 !important;
	width: 150px;
}
.contact_form input.cat_textbox, .contact_form textarea.cat_listbox { width: 95%; }
.contact_form select.cat_dropdown {
	height: 22px;
	width: 98%;
}
.contact_form label { width: 100%; }
.secure-login label { width: 100%; }
.secure-login .remember label { width: auto !important; }
form input.cat_button {
	font: bold 11px/13px Helvetica, Arial, sans-serif;
	height: 22px;
	margin-left: 0px;
	width: 110px;
}
.secure-login label { width: 100%; }
.newsletterSignup { float: left !important; }
#navMain { display: none; }
}

@media (min-width:480px) and (max-width:767px) {
	.logo_right {
		float: right;
		width: 60%;
	}
	.logo_left {
		float: left;
		width: 35%;
	}
	.slideshow { height: 190px; }
	#navSub {
		float: none;
		font-family: "Arial", Helvetica, sans-serif;
		overflow: hidden;
	}
	#navSub li a { line-height: 1.3em; padding-top: 5px; padding-bottom: 5px; font-size: 13px; }
	#navSub li a,
	#navSub li li a, 
	#navSub li li li a { height: auto; }
	#content {
		box-sizing: border-box;
		color: #666;
		padding: 0 10px 25px;
		width: 60%;
	}
	#navSub li li a, 
	#navSub li li li a {
		padding-left: 10px;
	}
	#navSub li li.commercial a, 
	#navSub li li li a {
		padding-left: 25px;
	}
	#navPic { margin-bottom: 5px; margin-top: 5px; }
	#siteSearch {
		display: none;
	}
	.siteSearch {
		float: none;
		width: 100%;
		display: block;
		margin-bottom: 15px; 
		padding-bottom: 6px;
		border-bottom: 1px solid #e2e3e5;
	}
	.siteSearch form {
		float: right;
		margin-right: 10px;
	}
	.siteSearch input.cat_textbox_small {
		border: 1px solid #e2e3e5;
		border-top-color: #8e8e8e;
		box-shadow: none;
	}
	.siteSearch input.cat_button {
		background-color: #f3f3f3;
		border: 2px solid #fbfbfb;
		border-bottom-color: #969696;
		border-right-color: #969696;
		color: #000000;
		font-size: 11px;
		height: 26px;
		line-height: 22px;
		font-weight: bold;
	}
}

@media (max-width:479px) {
	#branding h1 { text-align: center; }
	.logo_right { float: none !important; }
	.logo_left { float: none !important; }
	.newsletterSignup {
		float: right;
		width: 100%;
	}
	.newsletterSignup .item {
		float: none;
		margin: 0;
		width: 100%;
	}
	.slideshow { height: 190px; }
	form label {
		float: left;
		font-size: 12px;
		line-height: 18px;
		margin: 7px 0 0 0;
		width: 100px;
	}
	form input.cat_button {
		font: bold 11px/13px Arial, Helvetica, sans-serif;
		height: 22px;
		margin-left: 0px;
		margin-top: 10px;
		width: 110px;
	}
	#navSub {
		float: none;
		font-family: "Arial", Helvetica, sans-serif;
		margin-left: 5% !important;
		overflow: hidden;
		width: 90% !important;
	}
	#navPic {
		margin-bottom: 17px;
	}
	#content {
		box-sizing: border-box;
		color: #666;
		float: none;
		padding: 0 10px 25px 10px !important;
		width: 100% !important;
	}
}

@media (max-width: 380px) {
	.slideshow { height: 150px; }
}

.logo_left { float: left; }
.logo_right { float: right; }
img {
	max-width: 100%;
	height: auto;
}
#content > ul { padding-left: 10px; }
.radioLabel { width: auto !important; }


